2020-01-30 23:38:38 UTC
41.6 MB
1.6.3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:fd25584d30bfc37afa2d99f41ef0a7055a4f2923907582dd992194fb4aa13f1c - 6.35% (2.64 MB)
[#001] sha256:1dc3496eeac5f321e785a5ca9b93bd32a04a4e40a032eb3b941f7ee3aca94992 - 0.0% (1.23 KB)
[#002] sha256:861631e7c94fde584b123379f277599f7f80b275ad7e0f2d094652a89008255b - 93.64% (38.9 MB)
[#003] sha256:cabb5de2cfbd714048b01c7f59056c4afb7f10b60e4360a0e7c0e3bd3e419ffe - 0.0% (143 Bytes)
[#004] sha256:8044e4a22554f0829c001a0fdbb1e5935c36daa69a7eaf998084ff9e5e501917 - 0.0% (154 Bytes)
[#005] sha256:eeaf104116bc40f1e20c49e0674f1bfaccbf04309c77fe6b53c03cd2a1858a32 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4e7195ad2b3e9b85e4596b4a73719eb294f2a293a05b7b8e6096c4cfac0c6fde in /
2020-01-23 16:53:05 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:57:03 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-30 23:38:26 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.3
2020-01-30 23:38:26 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-30 23:38:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-30 23:38:35 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-30 23:38:36 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-30 23:38:37 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-30 23:38:37 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-30 23:38:37 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-30 23:38:37 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-30 23:38:38 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-30 23:38:38 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-30 23:38:38 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-30 23:38:38 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-30 23:21:22 UTC
42.6 MB
1.6.3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9123ac7c32f74759e6283f04dbf571f18246abe5bb2c779efcb32cd50f3ff13c - 6.19% (2.64 MB)
[#001] sha256:f15878aef4423da9c80b5154606f4a0edc686cfb4f7719e8794db6a75c639062 - 0.0% (1.23 KB)
[#002] sha256:820bbf6db48b6a1ff342c75d812575732f08c4e444c55c304c4a736d7e1af442 - 93.8% (40 MB)
[#003] sha256:3a6579edfb575b355796b593c7df28f53bda4913268db8ede91376ae2b7b82c3 - 0.0% (143 Bytes)
[#004] sha256:31c55b5d5c6fc6ec75e25392111f1c3ee83044db3eae3c93071d9c38822b30ad - 0.0% (154 Bytes)
[#005] sha256:7095ef6f46849595eebb9d3f8c84990031e39f48d0b3517a83b6a6725919f0f0 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:f4f85ec73d7cc949662413419f8eafb31dabaa6e12cd21b7c8d5a9ef0d5b9681 in /
2020-01-23 16:53:17 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:15:11 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-30 23:21:14 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.3
2020-01-30 23:21:14 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-30 23:21:15 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-30 23:21:19 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-30 23:21:20 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-30 23:21:21 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-30 23:21:21 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-30 23:21:21 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-30 23:21:21 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-30 23:21:22 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-30 23:21:22 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-30 23:21:22 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-30 23:21:22 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-30 22:50:02 UTC
40.1 MB
1.6.3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:1c8737e28b1ca4452315b0127f7c6f4ad64f0c4695a3b52b1a4a3d2d17d3bbd5 - 6.06% (2.43 MB)
[#001] sha256:3314d47720c9584ee0058003e4a40324cfa5a583a7009b003e7b2bf54e529d13 - 0.0% (1.26 KB)
[#002] sha256:df56066a99ad7031843fead4ba5e0eb60321f7789177a58db50a7a35b014f4a6 - 93.93% (37.7 MB)
[#003] sha256:58ed1e2fc130b8287684adcdc4b25acad567b6ee0262f7199e777e153d8ec1e7 - 0.0% (174 Bytes)
[#004] sha256:cca1e99ee8f05dc3d93b818f2ef7534b472dfbb93d1da9e00dea82989631a4fa - 0.0% (153 Bytes)
[#005] sha256:500e15540eb9740c670106e005722202785736cb7bc4ed0df8a4b69e0f6c1164 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7e840db4b1f91900bcc3693359908c82f531fc44027d4d5327ef598e8710ed0f in /
2020-01-23 16:53:40 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:12:38 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-30 22:49:36 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.3
2020-01-30 22:49:38 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-30 22:49:42 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-30 22:49:53 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-30 22:49:56 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-30 22:49:58 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-30 22:49:58 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-30 22:49:59 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-30 22:50:00 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-30 22:50:00 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-30 22:50:01 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-30 22:50:02 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-30 22:50:02 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-01-30 23:42:11 UTC
38.4 MB
1.6.3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:eb93038481ddcf86a625b70f7551cdc583e38886f206fe7e40ad644008efa815 - 6.69% (2.57 MB)
[#001] sha256:fd54316b1a2275e02125180270d62c994c05b452ee1192077712929179c4ad20 - 0.0% (1.25 KB)
[#002] sha256:f24752c9fa8daf4a8dd6d5b7fa4abadb21a7d6ab863703b288e104d5e11b3a82 - 93.3% (35.8 MB)
[#003] sha256:86a12bd03b47a600aa4835cdf5f88965f8db747f01fae3a11449142873d19834 - 0.0% (175 Bytes)
[#004] sha256:d8a77e605d49684b179ffe2f5dea21961d99e60da2b0b876aaaf2a7dc2196628 - 0.0% (154 Bytes)
[#005] sha256:a45affe15f8b6ab3cf5ec967697a9ac5b3446adc386b0dd3e6a3693b6bbba361 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:92767b5525acd9dbf8657931d32bdcc7cc504cdc33c95e84a75e478b00569bab in /
2020-01-23 16:54:59 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-23 17:19:49 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-01-30 23:41:52 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.3
2020-01-30 23:41:52 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-01-30 23:41:54 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-01-30 23:42:02 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-01-30 23:42:05 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-01-30 23:42:06 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-30 23:42:07 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-01-30 23:42:08 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-01-30 23:42:08 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-01-30 23:42:09 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-01-30 23:42:09 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-01-30 23:42:10 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-01-30 23:42:11 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]